---
name: Zac Badgley
locality: Raleigh, NC
country: USA
role: <a href="/job-families/marketing/marketing-program-manager/">Marketing Program
  Manager</a>
reports_to: jgragnola
picture: zacbadgley_copy.png
twitter: 
gitlab: zbadgley
departments:
- Marketing
- Digital Marketing
- Revenue Marketing
- Marketing Programs
story: |
  Zac joins GitLab with a diverse background in digital marketing, with a focus in lead generation, lead nurture, and marketing automation.
  Zac enjoys traveling, hiking, golfing, working out, and playing guitar.
remote_story: 'The all-remote and asynchronous culture was a major factor in joining
  GitLab. I used to spend my mornings rushing to eat breakfast, walk my dog, and getting
  on the road to hopefully beat traffic, which was rarely a success. The culture has
  blown me away with how connected I feel, using web-cams on all meetings and having
  designated time to get to know colleagues without even bring work into the discussions.
  I have a healthier, life changing balance that allows me to schedule work and life
  in an equally fair manner.

'
